[VroumVroumBlogConfig]
SITE_TITLE="Autoblog de BugBrother"
SITE_DESCRIPTION="Ce site n'est pas le site officiel de BugBrother<br>C'est un blog automatis&eacute; qui r&eacute;plique les articles de <a href="http://bugbrother.blog.lemonde.fr/">BugBrother</a>"
SITE_URL=http://bugbrother.blog.lemonde.fr/
FEED_URL="http://bugbrother.blog.lemonde.fr/feed/"
DOWNLOAD_MEDIA_FROM=http://bugbrother.blog.lemonde.fr/